@mixin boxShadow( $shadow... ) {
  -webkit-box-shadow: $shadow;
  -moz-box-shadow: $shadow;
  -o-box-shadow: $shadow;
  box-shadow: $shadow;
}

.userDetailsGrid{
 // width: 450px;
 // float: left;
  padding: 5px;
  background: #fff;
  border: 1px solid rgba(0,0,0,.2);
  //color: #000;
  @include boxShadow(0 2px 10px rgba(0,0,0,0.2));
  min-width: 450px;
  outline: none;
  overflow: hidden;
  position: absolute;
  left: 1px;
  top: 5px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-user-select: text;
}
.userDetailsInnerGrid{
  padding: 10px;
}
.LVG{
 // width: 100%;
 // float: left;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}
.userDetailsInnerGrid .label{
  //width: 30%;
  //float: left;
  font-size: 0.9rem;
  font-weight: 400;
  color: #504d4d
}
.userDetailsInnerGrid .value {
 // width: 50%;
 // float: left;
  color: #483b3c;
  font-weight: 500;
  font-size: 15px;
}
.CPBG{
  width: 100%;
  float: left;
  text-align: center;
}

.changePasswordGrid {
  width: 100%;
  float: left;
  border: 1px solid rgba(0,0,0,.2);
  margin-top: 10px;
  padding: 10px;
  margin-bottom: 10px;
  //color: #000;
  @include boxShadow(0 2px 10px rgba(0,0,0,0.2));
}

.changePasswordGrid .mat-form-field{
  display: block;
  padding: 0 10px;
}

.anchor {
  text-decoration: underline;
  font-weight: 400;
  float: right;
}
.remark {
  color: #dc3545;
  font-size: 15px;
  font-weight: 400;
}

@media (min-width: 320px) and (max-width: 480px) {
  .userDetailsGrid{
    min-width: 100%;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .userDetailsGrid{
    min-width: 100%;
  }
}
